* {
    box-sizing: border-box;
}

.wrapRemove {
    max-width: 700px;
    margin: 0 auto;
    padding: 10vh 0 0 0;
}

.container-user-cz {
    background: #fff;
    border-radius: 10px;
    overflow: hidden;
}

.container-user-cz ul {
    margin: 0;
    padding: 0 !important;
}

.container-user-cz li {
    list-style: none;
}

.container-user-tabs-cz ul {
    display: flex;
    border-bottom: 1px solid #ddd;
}

.container-user-tabs-cz ul li {
    width: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;
    height: 65px;
    cursor: pointer;
    -webkit-transition: background 0.1s ease-in-out;
    -moz-transition: background 0.1s ease-in-out;
    transition: background 0.1s ease-in-out;
    font-weight: 600;
}

.container-user-tabs-cz ul li:hover {
    background: #eee;
}

.container-user-tabs-cz ul li.active-item-cz {
    background: -webkit-linear-gradient( 0deg, #7f28c4, #d31a59, #d31a59);
    color: #fff;
    -webkit-transition: background 0.1s ease-in-out;
    -moz-transition: background 0.1s ease-in-out;
    transition: background 0.1s ease-in-out;
}

.container-user-tabs--content-cz {
    padding: 35px;
}

.user-container-fields input {
    outline: none;
    width: 100%;
    background: #fff;
    border: 1px solid #ccc;
    padding: 17px 20px;
    border-radius: 5px;
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.user-container-fields {
    position: relative;
    margin: 0 0 15px 0;
    display: flex;
    width: 100%;
}

.user-container-fields.noFlex {
    display: block;
}

.user-container-two-row {
    position: relative;
    width: 50%;
}

.user-container-two-row.w80 {
    width: 60%;
}

.user-container-two-row.w20 {
    width: 40%;
}

.user-container-two-row:nth-child(2) {
    margin: 0 0 0 15px;
}

.user-container-fields:last-of-type {
    margin: 0;
}

.user-container-fields label {
    position: absolute;
    top: 19px;
    left: 10px;
    color: rgba(0, 0, 0, 0.6);
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
    background: #fff;
    padding: 0 10px;
    cursor: text;
    font-size: 14px;
}

.user-container-fields input:focus+label {
    top: -7px;
    font-size: 12px;
    color: rgba(126, 40, 196, 0.8);
}

.user-container-fields input:focus {
    border-color: #7e28c4
}

.user-container-fields input.activeInput+label {
    top: -7px;
    font-size: 12px;
    color: rgba(126, 40, 196, 0.8);
}

#container-tab-CZ-content_2 {
    display: none;
}

.user-container-title {
    font-size: 18px;
    font-weight: 600;
    margin: 20px 0 20px 0;
    border-top: 1px solid #ddd;
    padding: 20px 0 0 0;
}

.submitButton {
    background: #7f28c4;
    width: 100%;
    padding: 20px;
    font-weight: 600;
    font-size: 16px;
    color: #fff;
    font-family: 'Montserrat', sans-serif;
    border-radius: 5px;
    cursor: pointer;
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
    outline: none;
    border: 0;
    position: relative;
    margin: 30px 0 0 0;
}

.submitButton:hover {
    opacity: 0.9;
}

.submitButton:disabled {
    opacity: 0.8;
    cursor: not-allowed
}

.submitButton span {
    padding: 10px;
    display: block;
}

.submitButton img {
    position: absolute;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    display: block;
    max-width: 30px;
}

.user-check {
    display: none;
}

.user-check-label-icon {
    position: relative;
    width: 22px;
    height: 22px;
    border-radius: 0px;
    transform: scale(1);
    vertical-align: middle;
    background: #fff;
    border: 1px solid #ddd;
    display: inline-block;
    transform: translate3d(0, 0, 0);
    -o-transition: 0.3s all;
    -moz-transition: 0.3s all;
    -webkit-transition: 0.3s all;
    flex: none;
}

.user-check-label:hover .user-check-label-icon {
    border-color: #7e28c4
}

.user-check-label-icon:before {
    content: "";
    position: absolute;
    top: 4px;
    left: 5px;
    width: 15px;
    height: 11px;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iaXNvLTg4NTktMSI/Pg0KPCEtLSBHZW5lcmF0b3I6IEFkb2JlIElsbHVzdHJhdG9yIDE5LjAuMCwgU1ZHIEV4cG9ydCBQbHVnLUluIC4gU1ZHIFZlcnNpb246IDYuMDAgQnVpbGQgMCkgIC0tPg0KPHN2ZyB2ZXJzaW9uPSIxLjEiIGlkPSJMYXllcl8xIiBmaWxsPSIjZmZmIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4PSIwcHgiIHk9IjBweCINCgkgdmlld0JveD0iMCAwIDUxMiA1MTIiIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgMCAwIDUxMiA1MTI7IiB4bWw6c3BhY2U9InByZXNlcnZlIj4NCjxnPg0KCTxnPg0KCQk8cGF0aCBkPSJNNTA0LjUwMiw3NS40OTZjLTkuOTk3LTkuOTk4LTI2LjIwNS05Ljk5OC0zNi4yMDQsMEwxNjEuNTk0LDM4Mi4yMDNMNDMuNzAyLDI2NC4zMTFjLTkuOTk3LTkuOTk4LTI2LjIwNS05Ljk5Ny0zNi4yMDQsMA0KCQkJYy05Ljk5OCw5Ljk5Ny05Ljk5OCwyNi4yMDUsMCwzNi4yMDNsMTM1Ljk5NCwxMzUuOTkyYzkuOTk0LDkuOTk3LDI2LjIxNCw5Ljk5LDM2LjIwNCwwTDUwNC41MDIsMTExLjcNCgkJCUM1MTQuNSwxMDEuNzAzLDUxNC40OTksODUuNDk0LDUwNC41MDIsNzUuNDk2eiIvPg0KCTwvZz4NCjwvZz4NCjxnPg0KPC9nPg0KPGc+DQo8L2c+DQo8Zz4NCjwvZz4NCjxnPg0KPC9nPg0KPGc+DQo8L2c+DQo8Zz4NCjwvZz4NCjxnPg0KPC9nPg0KPGc+DQo8L2c+DQo8Zz4NCjwvZz4NCjxnPg0KPC9nPg0KPGc+DQo8L2c+DQo8Zz4NCjwvZz4NCjxnPg0KPC9nPg0KPGc+DQo8L2c+DQo8Zz4NCjwvZz4NCjwvc3ZnPg0K) no-repeat;
}

.user-check-label-icon:after {
    content: "";
    width: 100%;
    height: 100%;
    background: #7e28c4;
    display: block;
    transform: scale(0);
    opacity: 1;
}

.user-check:checked+.user-check-label .user-check-label-icon:after {
    transform: scale(3.5);
    opacity: 0;
    -o-transition: 0.6s all;
    -moz-transition: 0.6s all;
    -webkit-transition: 0.6s all;
}

.user-check:checked+.user-check-label .user-check-label-icon {
    background: #7e28c4;
    border-color: #7e28c4;
    animation: wave 0.4s ease;
}

.user-check-label {
    display: flex;
    align-content: center;
    align-items: center;
    cursor: pointer;
}

.user-check-label-text {
    margin: 0 0 0 15px;
    font-size: 13px;
    line-height: 1.5;
    opacity: 0.8;
}

.user-check-label-text a {
    color: #7e28c4;
    text-decoration: none;
}

.user-container-fields-checkbox-item {
    margin: 20px 0 20px 0;
}

.user-container-fields-checkbox-item:last-of-type {
    margin: 0;
}

.user-container-password a {
    color: #7e28c4;
    text-decoration: none;
}

.container-user-tabs-container #error {
    color: red;
    margin: 5px 0 0 20px;
    font-size: 12px;
    display: none;
}

.user-container-fields-checkbox #error {
    margin: 5px 0 0 0;
}

.container-user-tabs-container .war {
    display: block;
    position: absolute;
    top: 20px;
    right: 17px;
    background: url(https://service.avon.ua/mas/api/login/warning.svg) no-repeat;
    width: 16px;
    height: 16px;
    opacity: 0.5;
    display: none;
}

.container-user-tabs-container .successful {
    display: block;
    position: absolute;
    top: 20px;
    right: 17px;
    background: url(https://service.avon.ua/mas/api/login/check.svg) no-repeat;
    width: 16px;
    height: 16px;
    opacity: 0.5;
    display: none;
}

.customerPopup {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.8);
    z-index: 8000;
    display: flex;
    justify-content: center;
    align-content: center;
    align-items: flex-start;
    overflow-x: auto;
    visibility: hidden;
    opacity: 0;
    transition: 0.2s all;
    -o-transition: 0.2s all;
    -moz-transition: 0.2s all;
    -webkit-transition: 0.2s all;
}

.customerPopup.open {
    visibility: visible;
    opacity: 1;
}

.customerPopup-content {
    max-width: 700px;
    width: 700px;
    margin: 0 auto 0 auto;
    transform: translateY(1vh);
    border-radius: 10px;
    position: relative;
}

.customerPopup-content .regLoad {
    max-width: 50px;
    margin: 50px auto;
    display: block;
}

.loadLogin {
    background: #fff;
    padding: 25px 0;
}

.loadLogin img {
    max-width: 50px;
    display: block;
    margin: 0 auto;
}

#customerPopup-close {
    position: absolute;
    top: -10px;
    right: -10px;
    background: #fff;
    border-radius: 50px;
    width: 40px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 37px;
    font-weight: 400;
    cursor: pointer;
}

.container-cz-good {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 0.9);
    z-index: 10;
    display: flex;
    justify-content: center;
    align-items: center;
    visibility: hidden;
    opacity: 0;
    -o-transition: 0.2s all;
    -moz-transition: 0.2s all;
    -webkit-transition: 0.2s all;
}

.container-cz-good.reggood {
    visibility: visible;
    opacity: 1;
}

.container-cz-good-ico {
    display: flex;
    justify-content: center;
    background: #fff;
    border: 1px solid #ddd;
    width: 120px;
    height: 120px;
    border-radius: 50px;
    margin: 0 auto;
}

.container-cz-good-text {
    margin: 20px 0 0 0;
    font-weight: 600;
}

.container-cz-good-ico img {
    max-width: 60px;
}

@media screen and (max-width:500px) {
    .container-user-tabs--content-cz {
        padding: 25px 15px;
    }
}
@media screen and (max-width:660px) {
    .user-container-fields {
        display:block;
    }
    .user-container-two-row {
        width:100%;
        margin:0 0 15px 0;
    }
    .user-container-two-row:nth-child(2) {
        margin:0;
    }
    .user-container-two-row.w80 {
        width:100%;
    }
    .user-container-two-row.w20 {
        width:100%;
    }
}